content_v7:
  method : get
  url : /api/janus/search/v7/content
  params :
    query: ${query}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    version: ${version}
    is_first: ${is_first}
    tab_type: ${tab_type}
    offset: ${offset}

  data: {}
  json: {}

hospital_search:
  method: get
  url: /api/janus/search/hospital_search
  params:
    query: ${query}
    device_id: ${device_id}
    hospital_id: ${hospital_id}
    current_city_id: ${current_city_id}
    version: ${version}
    offset: ${offset}
    size : ${size}

  data: { }
  json: { }

#购物车-猜你喜欢
mine_guess_you_like:
  method: get
  url: /api/janus/product/mine_guess_you_like
  params: {}
  data: {}
  json: {}
  isLogin: 1

#商祥页-详情
product_detail:
  method: get
  url: /api/janus/product/detail
  params:
    service_id: ${service_id}
    service_item_id: ${service_item_id}
    version: ${version}
  data: {}
  json: {}

#商祥页-sku信息
sku_info:
  method: get
  url: /api/janus/product/detail/sku_info
  params:
    service_id: ${service_id}
    service_item_id: ${service_item_id}
  data: {}
  json: {}

#商祥页-美券列表-我的美券点击-744版本及以后-新接口
product_coupon_my_list:
  method: get
  url: /api/janus/product/coupon/my_list
  params:
    start_num: ${start_num}
    tab_id: ${tab_id}
  data: {}
  json: {}
  isLogin: 1

#品类聚合页面商品列表的
tag_service:
  method: GET
  url: /api/janus/product/tag_service
  params:
    size: ${size}
    tag_ids: ${tag_ids}
    offset: ${offset}
    tag_id: ${tag_id}
    version: ${version}
    device_id: ${device_id}
  data: { }
  json: { }


#品类聚合页标签和专场
polymer:
  method: GET
  url: /api/janus/product/polymer
  params:
    version: ${version}
    category_polymer_id: ${category_polymer_id}
    device_id: ${device_id}
  data: { }
  json: { }

#医生医院sug列表
keyword_tip:
  method: GET
  url: /api/janus/search/keyword/tip
  params:
    query: ${query}
    lat: ${lat}
    lng: ${lng}
    version: ${version}
  data: {}
  json: {}

#次卡-确认订单
beauty_card_order_confirm:
  method: post
  url: /api/janus/beauty_card/order/confirm
  params: {}
  data:
    sku_id: ${sku_id}
    number: ${number}
    bctraceid: ""
    use_bc_coupon: ${use_bc_coupon}
    bc_coupon_id: ${bc_coupon_id}
  json: {}
  isLogin: 1

#次卡-确认订单页面-修改手机号
beauty_card_update_phone:
  method: post
  url: /api/janus/beauty_card/update_phone
  params: {}
  data:
    authorize_phone: ${authorize_phone}
    authorize_phone_type: ${authorize_phone_type}
    vfc_code: ${vfc_code}
  json: {}
  isLogin: 1

#次卡-提交订单
beauty_card_order_submit:
  method: post
  url: /api/janus/beauty_card/order/submit
  params: {}
  data:
    phone: ${phone}
    sku_id: ${sku_id}
    number: ${number}
    is_doctor_see: ${is_doctor_see}
    gain_coupon_id: ${gain_coupon_id}
    deduction_price: ${deduction_price}
  json: {}
  isLogin: 1

#次卡-支付平台
beauty_card_payment_method:
  method: get
  url: /api/janus/beauty_card/payment_method
  params:
    payment_id: ${payment_id}
  data: {}
  json: {}
  isLogin: 1

#次卡-微信支付
beauty_card_prepay_wechat:
  method: post
  url: /api/janus/beauty_card/prepay/wechat
  params: {}
  data:
    payment_id: ${payment_id}
  json: {}
  isLogin: 1

#次卡-支付宝支付
beauty_card_prepay_alipay:
  method: post
  url: /api/janus/beauty_card/prepay/alipay
  params: {}
  data:
    is_huabei: ${is_huabei}
    payment_id: ${payment_id}
  json: {}
  isLogin: 1

##次卡-支付宝支付-花呗分期
#beauty_card_prepay_alipay_huabei:
#  method: post
#  url: /api/janus/beauty_card/prepay/alipay
#  params: {}
#  data:
#    huabei_period: ${huabei_period}
#    is_huabei: ${is_huabei}
#    payment_id: ${payment_id}
#  json: {}
#  isLogin: 1

#次卡-订单详情
beauty_card_payment_detail:
  method: get
  url: /api/janus/beauty_card/payment/detail
  params:
    payment_id: ${payment_id}
  data: {}
  json: {}
  isLogin: 1

#次卡-取消订单
beauty_card_payment_delete:
  method: post
  url: /api/janus/beauty_card/payment/delete
  params: {}
  data:
    payment_id: ${payment_id}
  json: {}
  isLogin: 1

#次卡-申请退款
beauty_card_refund_info:
  method: get
  url: /api/janus/beauty_card/refund/info
  params:
    order_id: ${order_id}
  data: {}
  json: {}
  isLogin: 1

#次卡-提交退款申请
beauty_card_refund_submit:
  method: post
  url: /api/janus/beauty_card/refund/submit
  params: {}
  data:
    order_id: ${order_id}
    reason_id: ${reason_id}
    reason_text: ${reason_text}
    reason_type: ${reason_type}
  json: {}
  isLogin: 1

#新版本我的美券
coupon_my_list:
  method: get
  url: /api/janus/product/coupon/my_list
  params:
    start_num: ${start_num}
    tab_id: ${tab_id}
  isLogin: 1


#次卡-订单详情（未使用 和 部分使用 和 已使用）
beauty_card_order_detail:
  method: get
  url: /api/janus/beauty_card/order/detail
  params:
    order_id: ${order_id}
  data: {}
  json: {}
  isLogin: 1